import { css } from 'chrome://resources/lit/v3_0/lit.rollup.js';
let instance = null;
export function getCss() {
    return instance || (instance = [...[], css `
:host {
  position: absolute;
  height: 100%;
  width: 100%;
  margin: 0;
}

#image {
  width: 100%;
  height: 100%;
}`]);
}
